<!DOCTYPE html>
<html lang="en">
    <head>
        <title>The Pink Page</title>
        <link rel="stylesheet" href="style.css">
        <meta charset="utf-8">
    </head>
    <body>
        <h1 style="color: #F0F;">The Pink Page</h1>
        <p>Pink is <span style="color: #F0F;">girly, flirty and fun</span>!</p>
        <p><a href="index.html">Return to home page</a></p>
    </body>
</html>